View Issue Details

IDProjectCategoryView StatusLast Update
0000358FineFriends[All Projects] Feedpublic2019-08-31 15:59
Reportertim Assigned Totim  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.0 
Target Version1.4.xFixed in Version1.4.x 
Summary0000358: Getting started tips not showing
DescriptionWhen viewing the empty feed, there should be tips for getting started.
Those are not showing.
TagsBug

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-22 09:50 tim New Issue
2019-08-22 09:50 tim Status new => assigned
2019-08-22 09:50 tim Assigned To => tim
2019-08-22 09:50 tim Tag Attached: Bug
2019-08-22 09:50 tim Status assigned => resolved
2019-08-22 09:50 tim Resolution open => fixed
2019-08-22 09:50 tim Fixed in Version => 1.4.x
2019-08-22 18:41 guest Tag Attached: <h1>Rjs</h1>
2019-08-23 11:32 galuh Tag Attached: "><script>alert(1)</script>
2019-08-23 11:33 galuh Tag Attached: <img src=xx onerror=alert(1)>
2019-08-28 06:51 tim Tag Detached: "><script>alert(1)</script>
2019-08-28 06:51 tim Tag Detached: <h1>Rjs</h1>
2019-08-28 06:51 tim Tag Detached: <img src=xx onerror=alert(1)>
2019-08-30 08:39 guest Tag Attached: <
2019-08-31 15:59 tim Tag Detached: <